
forg.silverpeas.components.forums.subscription.ForumSubscriptionConstants$2#getName()Ljava/lang/String;{
qforums/forums-library/src/main/java/org/silverpeas/components/forums/subscription/ForumSubscriptionConstants.javaC C("1*,
1D
 D("
D D(

FORUM_MESSAGEBNL
Jorg.silverpeas.components.forums.subscription.ForumSubscriptionConstants$2H